RubyGems Navigation menu

hybridgroup-octokit 0.6.3

Simple wrapper for the GitHub API v2

Versions:

  1. 0.6.3 - April 10, 2011 (114 KB)
  2. 0.6.2 - April 9, 2011 (114 KB)
  3. 0.6.1 - April 9, 2011 (114 KB)

Authors:

  • Wynn Netherland, Adam Stacoviak, Erik Michaels-Ober, Ron Evans

Owners:

4b668cd6e6483ce020d98a5e43fb5ac7

Total downloads 3,840

For this version 1,427

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'hybridgroup-octokit', '~> 0.6.3' = Copy to clipboard Copied!

install:
gem install hybridgroup-octokit = Copy to clipboard Copied!

Links: